Subject: LearnTec 2012
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Thu, 02 Feb 2012 01:12:47 +0100

Hi, ich habe mich ja schonmal ueber die sogenannten Bildungsmessen
ausgelassen. Am Dienstag war ich auf dem Kongress der Learntec 2012,
heute kurz auf der Messe. Letztere vergesse ich lieber wieder, es
waere schoen, wenn ich von den Marketing-Menschen mal etwas mehr zu
ihren (hoffentlich vorhandenen) paedagogischen Konzepten gehoert
haette, als reine Technik/Wirtschaft/Finanz-Buzzwords. Schade.

Der Kongress war etwas angenehmer, durchaus ein paar interessante
Vortraege, wenn auch die meisten Zuhoerer eher Anzugtraeger waren.
Zu meinem eigenen Vortrag am Dienstag Abend habe ich andernorts
schon folgendes geschrieben:

> Wie ist dein Vortrag gelaufen? Meiner war.. chaotisch, aber
> okay. Das Problem war, dass der Moderator eigentlich per Mail
> angekuendigt hatte, dass es 30min Vortrag + 15min Fragen sind,
> er also die 30min Pausen aufteilt. Das war der Kongress-Leitung
> aber nicht so recht (Pausensnacks waren ja bestellt..), also
> gut: doch nur 30 Minuten. Denkste! Als letzter wurde ich mit
> ca. 10min Verspaetung ins Rennen geschickt und Verlaengern war
> nicht: AfterFair begann um 1800 und der Raum wollte geputzt
> werden...
> 
> ...da ich sowieso ungern klassische Vortraege halte und Fragen
> eigentlich jeder Zeit zulasse (Ich will das thematisieren, was
> die Leute interessiert, nicht meine Folien durchbekommen...),
> konnte ich ganz gut improvisieren, aber haette ich das vorher
> gewusst, haette ich die Folien anderst gestaltet.. seufz.
> 
> Aber genaug ausgekotzt, bei Zeiten kannst du ja kurz ueber die
> (annotierten) Folien schauen: http://entropia.de/Learntec_2012

Learntec werde ich wohl in Zukunft eher meiden.